Subject: Trainer Candidate - Pooja Tanti
From: Pooja Tanti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 08:58:57 -0500

| | Tech Support Test

Name | Pooja Tanti
E-mail | [email-masked]
Phone Number | (+91) 9891071117
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasundhara, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Campus Eai | Quality Analyst/ Acting Team Leader | 10th March | 60K
Previous Employer 1 | Eli Research India | Team Leader | 3rd June | 60K
Previous Employer 2 | R Systems | Sr. QA | 31 Dec | 47 K

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in Quality?

• Taking care of team issues and attendance.
• Was part of Appraisal discussion.
• Taking part in hiring.
• Providing training to new hires.
• Handling team issues.
• Preparing Daily/Weekly/Monthly Reporting.
• Region Wise Reporting.
• Preparing Quality Scorecard.
• Monitoring General Mailbox & Email Reporting.
• Interaction with Customer and Client for resolution on queries.
• Working Escalated tickets
• Attended internal and external calibration with agents, QAs, Managers
and DMs.
• Did align QAs to different supervisors on rotational basis.
• Conducted QA sessions to new hires.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was working for collection process in my previous organization. As per the process customers only use to get email which we had in the record. Customer hardly use to check their email and and call us back to know about their debts. I advised management if we can also sent the generic text messages mentioning "we have business matter to discuss please call us back with Company Name and Number. As we were not suppose to disclose any account information without confirming if number still belongs to the right party. Management agreed to implement that and after that we started getting incoming calls from Debtor and after verifying the right party we use to disclose the account information. In in ways we started getting more calls from right party  with doing out going calls just to find out the right party.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you order something and you get it as per the expectations. it means consistently meeting customers' expectations.

Great customer service is when it goes beyond expectations. It is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base.

What according to you makes you a good candidate for this position? | I am a good fit for this position as I have strong attention to details, logical thinking, problem-solving skills, and interpersonal skills. I do check if services meet quality standards. I can monitor internal production processes, ensuring adherence to company standards, and outlining quality expectations and standards.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |